body{
	width: 99%;
	font-family: "Arial", sans-serif;
	background-color: #99CCFF;
}

a,a:link,a:visited{
	color: #0E27C9;
}

.headerpane{
	width: 1200px;
	height: 40px;
	outline: 1px solid black;
	margin: 5px;
	margin-bottom: 10px;
	padding: 4px;
	background-color: #FFFFFF;
	box-shadow: 4px 4px 3px #888888;
}

.main{
	width: 100%;
	white-space: nowrap;
}

.content{

	display: inline-block;
	width: 80%;
	min-width: 1100px;
	min-height: 700px;
	white-space: normal;
	outline: 1px solid black;
	margin: 5px;
	margin-bottom: 15px;
	background-color: #FFFFFF;
	padding: 15px;
	box-shadow: 4px 4px 3px #888888;
	font-size: 20px;
	line-height: 22px;
}

.sidebar{
	display: inline-block;
	width: 200px;
	height: auto;
	vertical-align: top;
	outline: 2px solid black;
	margin: 5px;
	background-color: #FFFFFF;
	box-shadow: 4px 4px 3px #888888;
	font-family: "Arial", sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.sidebar ul{
	width: 100%;
	margin: 0px;
	padding: 0;
	list-style: none;
}

.sidebar li{
	padding: 4px;
	outline: 1px solid black;
}

.notebox{
	display: inline-block;
	width: 425px;
	height: auto;
	padding: 14px;
	border: 2px solid black;
	background-color: #FFFFFF;
	font-family: "Arial", sans-serif;
	font-size: 18px;
	color: #CC0000;
	text-align: justify
}

.totalbox{
	display: inline-block;
	width: 250px;
	height: auto;
	padding: 10px;
	border: 2px solid black;
	background-color: #FFFFFF;
	font-family: "Arial", sans-serif;
	font-size: 22px;
	color: #351C75;
	line-height: 30px;
	text-align: center;
}

.indent{
	padding-left: 30px;
	font-weight: normal;
}

.indent-double{
	padding-left: 60px;
	font-weight: normal;
}

.active-page{
	background-color: #ADFFC0;
}

.sidebar a{
	text-decoration: none;
}

.unreleased{
	font-style: italic;
}

.unreleasedsep{
	font-style: italic;
	border-top-style: solid;
	border-top-width: 3px;
}

.flag{
	outline: 1px solid black;
}

.flagbox{
	display: inline-block;
	width: 32px;
	text-align: center;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 13px;
}

.souvenirimagetable{
	border: 0px;
	white-space: nowrap;
}

.souvenirimagecell{
	display: inline-block;
	border: 0px;
	text-align: center;
	white-space: normal;
	font-family: "Noto Sans",Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 18.2px;
	height: 194.15px;
	width: 155px;
	/*padding: 10px;*/
	margin-left: 21.25px;
	margin-right: 21.25px;
	/*margin-bottom: 1em;*/
	vertical-align: top;
}

.souvenirimagecell img{
	width: 100px;
	height: 100px;
	border: 1px solid #717073;
	margin-bottom: .5em;
	box-shadow: -1px 2px 2px 0px #717073;
}

.souvenirimagecell a{
	color: #3D76C5;
	text-decoration: #3D76C5;
	text-decoration-line: none;
}

.multipledates{
	color: #0E27C9;
	border-color: #0E27C9;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.unsorttd{
	border: 2px solid black;
	border-collapse: collapse;
	text-align: left;
	background-color: #E8E8E8;
	padding: 5px;
	font-weight: bold;
}

.italicized{
	font-style: italic;
}

.continent{
	min-width: 110px;
}

h1{
	margin-top: 0px;
	font-size: 32px;
}

table, th{
	border: 2px solid black;
	border-collapse: collapse;
	text-align: left;
}

th{
	background-color: #E8E8E8;
	padding: 5px;
}

td{
	border: 1px solid black;
	border-collapse: collapse;
	padding: 5px;
	white-space: nowrap;
}

th.header{
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

th.headerSortUp{
	background-image: url(../images/asc.gif);
	background-color: #ADFFC0;
}

th.headerSortDown{
	background-image: url(../images/desc.gif);
	background-color: #ADFFC0;
}

@font-face{
	font-family: "Noto Sans";
	src: url('notosans.eot'); /* IE9 Compat Modes */
	src: url('notosans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('notosans.woff') format('woff'), /* Pretty Modern Browsers */
		url('notosans.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('notosans.svg#svgFontName') format('svg'); /* Legacy iOS */
}